Subject: Re: Amiga <-> NT Filesharing Success!
From: [email-masked] (Dave Paige)
To: Multiple recipients of list <[email-masked]>
Date: Wed, 24 Jan 1996 19:54:38 -0500

On Wed, 24 Jan 1996 18:12:53 -0500, you wrote:

>A few months ago I tried to get Samba and SOSS running between 
>my TCP connected Amiga and PC and had no joy. This time it 
>worked! There are new revs of both programs out there now, 
>AmiTCP-Samba.lha and SOSSntr4.zip.
>
>Everything is in the readmes except, on the Amiga, make assigns 
>to RAM: for ETC: and TMP:
>
>I couldn't beleive how easy it went together, took me about 2 
>hours this morning. Now the PC sees the Amiga drives, the Amiga 
>sees the PC drives, cool. And best of all, free!
>
>-- 
>Darren Metcalfe
>[email-masked]
>
>"I met myself in a dream, and I just wanted to tell ya,
> everything was all right, I'm beginning to see the light."
> - Lou
>
Well? Where did you find these new versions?

Dave Paige
Alfheim Imaging
[email-masked]